Security Wireless

VulnerabilitÓ Driver Wireless Intel« Centrino

Articoli / Bug
Inviato da Admin 07 Ago 2006 - 11:35

Le vulnerabilitÓ sono state riscontrate in Microsoft Windows driver per Intel« 2200BG, Intel« PRO/Wireless 2100 e 2915ABG PRO/Wireless Network Connection Hardware (w22n50.sys, w22n51.sys, w29n50.sys, w29n51.sys).

Un attaccante remoto pu˛ eseguire codice arbitrario su di un sistema o elevare i suoi privilegi sulla macchina.

La vulnerabilitÓ Ŕ dovuta ad una non corretta gestione di particolari frame.



Versioni vulnerabili:

- Intel« PRO/Wireless 2200BG Network Connection (PROSet/Wireless precedente alla versione 10.5 con driver 9.0.4.16)

- Intel« PRO/Wireless 2915ABG Network Connection (PROSet/Wireless precedente alla versione 10.5 con driver 9.0.4.16)

- Intel« PRO/Wireless 2100 Network Connection (PROSet/Wireless precedente alla versione 7.1.4.6 con driver 1.2.4.37)


Soluzione:
Intel ha rilasciato le seguenti patch disponibili su:
http://support.intel.com/support/wireless/wlan/sb/cs-010623.htm

Intel ha rilasciato anche una patch per una vulnerabilitÓ di maggio 2006 per Intel« PRO/Wireless Network Connection.

Questo articolo Ŕ stato inviato da Security Wireless
  http://www.securitywireless.info/

La URL di questo articolo Ŕ:
  http://www.securitywireless.info/modules.php?op=modload&name=News&file=article&sid=14885